{
  "id": 5654961,
  "name": "Clinton C. Clarke and Allan D. Grant, Special Administrator of Estate of Mary B. Warner, Deceased, Appellants, v. Robert D. Baird, Executor Under Last Will and Testament of Clay M. Baird, Deceased et al., Defendants",
  "name_abbreviation": "Clarke v. Baird",
  "decision_date": "1946-05-29",
  "docket_number": "Gen. No. 43,461",
  "first_page": "181",
  "last_page": "181",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 181"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 471,
    "ocr_confidence": 0.496,
    "sha256": "a356b35dc8420dbd661dc5638bdac043444577e32c3be02d4cadd86705c4ccba",
    "simhash": "1:b53a99810dff151b",
    "word_count": 76
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clinton C. Clarke and Allan D. Grant, Special Administrator of Estate of Mary B. Warner, Deceased, Appellants, v. Robert D. Baird, Executor Under Last Will and Testament of Clay M. Baird, Deceased et al., Defendants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "C. Lysle Smith, for appellants; Gariepy & Gariepy, for appellee; Fred A. Gariepy and John Spalding, of counsel."
    ],
    "corrections": "",
    "head_matter": "Clinton C. Clarke and Allan D. Grant, Special Administrator of Estate of Mary B. Warner, Deceased, Appellants, v. Robert D. Baird, Executor Under Last Will and Testament of Clay M. Baird, Deceased et al., Defendants.\nGen. No. 43,461.\nopinion filed May 29, 1946;\nreleased for publication June 13, 1946.\nC. Lysle Smith, for appellants; Gariepy & Gariepy, for appellee; Fred A. Gariepy and John Spalding, of counsel."
  },
  "file_name": "0181-01",
  "first_page_order": 215,
  "last_page_order": 215
}
